<?php

ini_set("display_errors","1");

ini_set("display_startup_errors","1");

ini_set('error_reporting', E_ALL);

ini_set("log_errors","1");

ini_set("error_log","php-errors.log");

//header("Content-Type: audio/mp3; codecs=opus;",true); //charset=us-ascii

//header("Accept-Ranges: bytes");

//charset=us-ascii

$ttime=time();

$body = file_get_contents('php://input');

$loc = "audio/audio_".$ttime.".mp3";

file_put_contents($loc, $body, FILE_APPEND);

//die ('{["'.$ttime.'"]}');

//die ($ttime);

echo $ttime;

//die (file_get_contents('php://input'));

//die ('{["'.file_get_contents('php://input').'"]}');

//$homepage = ('{["'.file_get_contents('./'.$loc).'"]}');

//echo $homepage;



?>

